TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Norm ( elt-mdl^vec v ) -> elt-rng

### Description

<shortdoc> The norm of the element a. </shortdoc>

### Examples

x_rspc := RSpace(Z,5); Norm(x_rspc.1);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack